/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.box{
    border: 1px solid #ccc;
}
.row-large>.col{
    padding: 0 15px 15px;
}

.post_horizontal {
    display: flex;
    gap: 20px;
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}

.d_row{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.col-3{
    width: 25%;
}

.wp-block-table td, .wp-block-table th{
 padding: 10px;
}

.entry-meta, .byline, .entry-category{
    display: none;
}

.content-area{
    /*max-width: 1140px;*/
    margin: 0px auto;
}

.page-template-post .post img {
    width:100%;
    max-height: 250px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}